
/* right column*/
.leftimg
{
	float:left;
	height:auto;
	padding:5px;

}
.leftimg img
{
	width:150px;
	height:220px;
}
.leftcontent
{
	float:left;
	padding-left:10px;
	width:470px;
	text-align:justify;}
.leftcontent img
	{
		max-width:300px;
	}
#rightcol{padding-right: 30px;float: right;width: 300px;}
#maincol {float: left;width: 670px;}
.box{padding:10px;}
/* Menu Img */
.menu670{width:700px;background-image:url(//xomtruyen.com/img/list-bg-hover.png);
	background-repeat:no-repeat;
	height:30px;
	padding-left:100px;
	padding-top:0px;
	color:#FFF;
}

.button.button_view span span{background-position:right -25px;color:#1e1e1e;display:block;font:bold 12px/normal Arial, Helvetica, sans-serif;height:25px;letter-spacing:0;line-height:25px;padding:0 14px 0 10px}
.button.button_view.link span span{padding:0 5px 0 3px !important;width:75px}

.but{color: #fff;font-size: 12px;font-weight: bold;padding: 5px;background-color: #ff9600;float: right;border:solid 1px #ff9600;margin-right: 5px;border-radius: 5px;}
.but:hover{color: #ff9600;background-color: #fff;}.like{margin-top: 10px;}
.like span{padding-left:15px;font-weight: bold;color: red;}
.row1, .row2{border-bottom: 1px dashed #91CAFF;padding: 5px;}
.first-letter{border: 1px dashed #146DEE;word-spacing: 3px;font-size: 20px;padding: 10px;}
